

@import url('https://fonts.googleapis.com/css?family= Manuale|Rum+Raisin|Port+Lligat+Sans|Numans|Ubuntu|PT+Sans&display=swap');




<!--=======BODY  =======-->

#recharger  { 
	font-family: 'Manuale', sans-serif;
		font-size: 1.25em;  
       color : #014421;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #ffc0cb;
 }
#tours  { 
	font-family: 'Rum Raisin', sans-serif;
		font-size: 1.25em;  
       color : #ffffff;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #8800f1;
 }
#cleanindia  { 
	font-family: 'Port Lligat Sans', sans-serif;
		font-size: 1.25em;  
       color : black;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #FF6347; 
  }
#community  { 
	font-family: 'Numans', sans-serif;
		font-size: 1.25em;  
      color : yellow;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: green;
 }
#fun  { 
	font-family: 'ubuntu', sans-serif;
		font-size: 1.25em;  
       color : green;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #afeeee;
	
 }
#niketan  { 
	font-family: 'PT-sans', sans-serif;
		font-size: 1.25em;  
       color : blue;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #ffe4b5;
 }

 }

@media only screen and (max-width: 767px) { 
    
     #recharger { font-size: 1em; line-height: 1.5em; }
     #tours { font-size: 1em; line-height: 1.5em; }
     #cleanindia { font-size: 1em; line-height: 1.5em; }
     #community { font-size: 1em; line-height: 1.5em; }
     #fun { font-size: 1em; line-height: 1.5em; }
     #niketan { font-size: 1em; line-height: 1.5em; }
}
/*--------FOR IMAGE ----------- */

